Module org.jfree.chart3d
Package org.jfree.chart3d.interaction

# Interface XYZDataItemSelection<S extends Comparable<S>>

All Known Implementing Classes:
  `StandardXYZDataItemSelection`

public interface XYZDataItemSelection<S extends Comparable<S>>
An object representing a selection of items from an `XYZDataset`.

## Method Summary

Modifier and Type
Method
Description
`boolean`
`isSelected(XYZItemKey<S> item)`
Returns `true` if the specified item is present in the selection, and `false` otherwise.

## Method Details

### isSelected

boolean isSelected(XYZItemKey<S> item)
Returns `true` if the specified item is present in the selection, and `false` otherwise.

Parameters:
  `item` - the item key (`null` not permitted).
Returns:
  A boolean.